Permalink
Browse files

Bump oauth2 dep to 0.6.0, bump version to 1.0.1

  • Loading branch information...
1 parent e54d91d commit 63652d2934464eb5cf685eb1f32a3d78c308ee54 Michael Bleigh committed Apr 13, 2012
Showing with 2 additions and 2 deletions.
  1. +1 −1 lib/omniauth-oauth2/version.rb
  2. +1 −1 omniauth-oauth2.gemspec
View
2 lib/omniauth-oauth2/version.rb
@@ -1,5 +1,5 @@
module OmniAuth
module OAuth2
- VERSION = "1.0.0"
+ VERSION = "1.0.1"
end
end
View
2 omniauth-oauth2.gemspec
@@ -3,7 +3,7 @@ require File.expand_path('../lib/omniauth-oauth2/version', __FILE__)
Gem::Specification.new do |gem|
gem.add_dependency 'omniauth', '~> 1.0'
- gem.add_dependency 'oauth2', '~> 0.5.0'
+ gem.add_dependency 'oauth2', '~> 0.6.0'
gem.add_development_dependency 'rspec', '~> 2.7'
gem.add_development_dependency 'rack-test'

1 comment on commit 63652d2

@wiktorschmidt

Hey Michael,

Any reason this might not work with 0.7?

Please sign in to comment.